{
    "version": 4,
    "configurations": [
        {
            "name": "VAXL",
            "defines": [
                "STM8S003=",
                "USE_STDPERIPH_DRIVER=",
                "__ICCSTM8__=",
                "_IAR_="
            ],
            "includePath": [
                "${workspaceRoot}/inc/*",
                "${workspaceRoot}/lib/*",
                "${workspaceRoot}/StdPerphDrv/inc/*",
                "C:/IAR/Embedded Workbench 8.3/stm8/inc/**"
            ],
            "forcedInclude": [],
            "intelliSenseMode": "windows-gcc-arm",
            "configurationProvider": "ms-vscode.makefile-tools",
            "browse": {
                "path": [
                "${workspaceRoot}/inc/*",
                "${workspaceRoot}/lib/*",
                "${workspaceRoot}/StdPerphDrv/inc/*",
                "C:/IAR/Embedded Workbench 8.3/stm8/inc/**"
                ],
                "limitSymbolsToIncludedHeaders": true,
                "databaseFilename": "${workspaceRoot}/.vscode/browse.vc.db"
            }
        }
    ]
}